﻿INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (53, 1, 3, 0, 0, N'Total   {0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (100, 1, 303, 3, 0, N'Count   {0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (200, 1, 1102, 0, 1, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (200, 1, 1105, 0, 1, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (200, 1, 1111, 0, 1, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (200, 1, 1120, 0, 1, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (200, 1, 1122, 0, 1, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (200, 1, 1135, 0, 1, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (200, 1, 1136, 0, 1, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (200, 1, 1138, 0, 1, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (200, 1, 1200, 0, 1, N'{0:c2}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (203, 1, 100, 3, 1, N'Count   {0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (205, 1, 1211, 0, 1, N'{0:c2}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (205, 1, 1212, 0, 1, N'{0:c2}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (205, 1, 2010, 0, 1, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (205, 1, 2064, 0, 1, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (206, 1, 1122, 0, 1, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (206, 1, 1200, 0, 1, N'{0:c2}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (300, 1, 1202, 0, 1, N'Total   {0:c2}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (300, 1, 1203, 0, 1, N'Total   {0:c2}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (302, 1, 1200, 0, 0, N'Total {0:c2}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (500, 1, 1200, 0, 0, N'Total {0:c2}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (610, 1, 1200, 0, 1, N'{0:c2}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (611, 1, 1243, 0, 0, N'{0:c2}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (611, 1, 1246, 0, 0, N'{0:c2}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (611, 1, 1305, 5, 0, N'{0:n2}', 1504, 1500)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (611, 1, 1306, 5, 0, N'{0:n2}', 1506, 1507)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (611, 1, 1307, 5, 0, N'{0:n2}', 1243, 1246)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (611, 1, 1500, 0, 0, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (611, 1, 1501, 0, 0, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (611, 1, 1502, 0, 0, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (611, 1, 1503, 0, 0, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (611, 1, 1504, 0, 0, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (611, 1, 1505, 0, 0, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (611, 1, 1506, 0, 0, N'{0:n0}', NULL, NULL)
INSERT [dbo].[ReportSummary] ([ReportId], [TableId], [ColumnId], [SummaryType], [ApplyToGroups], [Format], [DenominatorId], [NumeratorId]) VALUES (611, 1, 1507, 0, 0, N'{0:n0}', NULL, NULL)
GO
